<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "colorDepth";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-o-l-o-r-D-e-p-t-h-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>